.newsletterembed p a,
.inspirationtexth1 p a,
.captiontext p a,
.quotestext p a,
.clicktext p a,
.newslettertext p a,
.messagetext p a  {
   display: inline;
}

.inspirationtexth1 li,
.inspirationtexth1 p  {
   margin: 0px;
}

h1  {
   color: #1C1C1C;
   line-height: 24px;
   font-size: 20px;
   font-family: "Special Elite";
}

